/*
	Dieses CSS fixt einige Probleme, die durch TYPO3 erzeugt werden. Basis der Klassen ist jeweils style.css
*/

/* .butmore für den slider der Startseite */
#placeslideshow .contenttabs span a {
	width:114px;
	height:24px;
	background:url(../images/but_more.png) no-repeat;
	float:right;
	font-size:11px;
	color:#818181;
	font-weight:bold;
	text-transform:uppercase;
	text-align:center;
	padding:5px 29px 0 0;
}

#placeslideshow .contenttabs span a:hover {
	background-position:0 -29px;
	color:#fff;
	text-decoration:none;
}

/* .butmore für tt_news listen */
ul#listnews p.butmore, div.news-single-item p.butmore {
	width:114px;
	height:24px;
	background:url(../images/but_more.png) no-repeat;
	float:left;
	font-size:11px;
	color:#818181;
	font-weight:bold;
	text-transform:uppercase;
	text-align:center;
	padding:5px 29px 0 0;
	margin-bottom:20px;
}

ul#listnews p.butmore:hover, div.news-single-item p.butmore:hover {
	background-position:0 -29px;
	text-decoration:none;
}

ul#listnews p.butmore a, div.news-single-item p.butmore a {
	display:block;
}

ul#listnews p.butmore:hover a, div.news-single-item p.butmore:hover a  {
	color:#fff;
}

/* Logo */
#logo span{
	background:url("/fileadmin/storage/images/kreuz.png") no-repeat;
}

/* doublebox */
.servicesleft, .servicesright {
	width:49%;
}

/* .separator */
.csc-linkToTop {
	background: url("/fileadmin/storage/2.0/images/sepcontent.png") repeat-x scroll 0 10px transparent;
	height: 16px;
	margin: 0 0 10px;
}

.csc-linkToTop a {
    background: url("/fileadmin/storage/2.0/images/arrow_top.png") no-repeat scroll 100% 5px #FFFFFF;
    color: #565656;
    float: right;
    font-size: 11px;
    padding: 0 14px 0 5px;
    text-transform: uppercase;
}

/** odd/even in tables */
table tbody td {
	text-align: left;
    vertical-align: top;
	font-size: 12px;
	padding: 2px 0 2px 10px;
}

.tr-odd td {
	background: none repeat scroll 0 0 #DCDCDC;
	color: #444444;
}

/** breadcrumb */
ul#breadcrumb {
	background: url("/fileadmin/storage/2.0/images/sepcontent.png") repeat-x scroll 0 100% transparent;
    margin-bottom: 15px;	
	list-style-type:none;
	margin-left:0;
	padding-left:0;
}                           

ul#breadcrumb li {
	background:none;
	display:inline;
	padding:0;
}

/** .imageframes */
div.csc-textpic-intext-right div.csc-textpic-imagewrap img, 
div.csc-textpic-intext-left div.csc-textpic-imagewrap img, 
div.csc-textpic-border div.csc-textpic-single-image img {
	background: none repeat scroll 0 0 #FFFFFF;
	border: 1px solid #E4E4E4;
	margin-bottom: 10px;
	padding: 5px;
}

div.csc-textpic div.csc-textpic-imagewrap .csc-textpic-image .csc-textpic-caption {
    background-color: #eeeeee;
    border: 1px solid #E4E4E4;
    color: #9A9A9A;
    margin-bottom: 0;
    margin-right: -12px;
    padding: 5px 5px 5px 8px;
}

div.csc-textpic-intext-left div.csc-textpic-imagewrap, 
div.csc-textpic-intext-left-nowrap div.csc-textpic-imagewrap {
    margin-right: 20px !important;
}

div.csc-textpic-intext-right div.csc-textpic-imagewrap, 
div.csc-textpic-intext-right-nowrap div.csc-textpic-imagewrap {
    margin-left: 10px !important;
}

div.news-single-img {
    display: block;
    float: right;
    height: auto;
	width:240px;
}

div.news-single-img p {
	background-color: #EEEEEE;
	color: #9A9A9A !important;
    border: 1px solid #E4E4E4;
    padding: 5px 5px 5px 8px !important;
	margin-left:8px;
}

/** suchformular */
div.searchbox input.textboxcontact {
	width:230px;
	display:inline;
}

div.searchbox input.submitcontact {
	float:right;
}

/** suchergebnisse */
#maincontent ul#listnews li div.titlenews {
	background:none;
}

div#maincontent ul#listnews li div.titlenews h3 {
	padding:0;
}

div#maincontent ul#listnews li {
	padding:0;
}

div#maincontent div.tx-indexedsearch div ul#listpages li.active a {
	border:1px solid #D0D0D0;
	color:#D0D0D0;
}

div#fullwidth table.fullwidthtable th {
	width:110px;
	vertical-align:top;
}

div#fullwidth table.fullwidthtable tr.tr-even td {
	border:1px solid #DCDCDC;
}

/** socialbuttons **/
ul#socialbuttons {
	border-top:1px solid #999298;
	padding-top:15px;
}

ul#socialbuttons li {
	display:inline;
	background:none;
}

/** überschrift in 3er Teaser Startseite **/
.contentfront h2 {
    border-bottom: 1px solid #DDDDDD;
	padding: 14px 0 0 38px;
}

/** Tabelle in 3er Teaser Startseite **/
#contentfront .contentfront table.contenttable {
	width:100%;
}

/** tt_news Einschub`*/
div.news_content p.csc-frame-frame1
{
	background-color: #EEEEEE;
    border: 1px solid #E4E4E4;
    color: #9A9A9A !important;
	padding: 5px !important;
	margin:5px;
	margin-bottom:10px;
	float:right;
	width:40%;
}

/** 3er Teaser auf Unterseiten mit randspalte */
#content .contentfront {
	width:180px;
}

/** paypal-sendenformular */
div#paypal {
	padding:10px;
	background-color: #EEEEEE;
    border: 1px solid #E4E4E4;
	text-align:center;
	margin-bottom:30px;
}

div.wahlergebnis {
	text-align:center;
}
div.wahlergebnis p {
	font-size:5em;
}

/** landtag **/
div.tx-hwdelandtag-pi1 ul#listportfolio li {
	width:180px;
}

div.tx-hwdelandtag-pi1 ul#listportfolio li a,
div.tx-hwdelandtag-pi1 ul#listportfolio li a:link,
div.tx-hwdelandtag-pi1 ul#listportfolio li a:visited {
	width:145px;
}

div.tx-hwdelandtag-pi1 ul#listportfolio li a:hover {
	background-color:#eeeeee;
	border:1px solid #e3e3e3;
}

div.tx-hwdelandtag-pi1 ul#listportfolio li a img {
	height:120px;
}

#maincontent div.tx-hwdelandtag-pi1 p.datasource, 
#maincontent div.tx-hwdestadtratticker-pi1 p.datasource {
	margin-top:10px;
	font-size:80%;
	color:#333333;
}

#maincontent div.tx-hwdelandtag-pi1 table th,
#maincontent div.tx-hwdelandtag-pi1 table td {
	padding-top:0;
	border:none;
	vertical-align:top;
}

#maincontent div.tx-hwdelandtag-pi1 table caption {
	display:none;
}

#maincontent div.tx-hwdelandtag-pi1 li#angaben table th {
	font-weight:normal;
}

#maincontent div.tx-hwdestadtratticker-pi1 form {
	margin-bottom:10px;
	width:90%;
}

#maincontent div.tx-hwdestadtratticker-pi1 form .textboxcontact {
	width:464px;
}

#maincontent div.tx-hwdestadtratticker-pi1 span.highlight {
	color:#3e3e3e;
	font-weight:bold;
}

#maincontent div.tx-hwdestadtratticker-pi1 tbody td {
	line-height:1.3em;
	padding-top:10px;
	padding-bottom:10px;
}

#maincontent div.tx-hwdestadtratticker-pi1 div#backlink {
	height:30px;
}

table.wahlprogrammvergleich {
	width:100%;
}

table.wahlprogrammvergleich th.td-0,
table.wahlprogrammvergleich td.td-0 {
	width:60px;
}

table.wahlprogrammvergleich th.td-1,
table.wahlprogrammvergleich th.td-2,
table.wahlprogrammvergleich th.td-3,
table.wahlprogrammvergleich th.td-4,
table.wahlprogrammvergleich th.td-5,
table.wahlprogrammvergleich td.td-1,
table.wahlprogrammvergleich td.td-2,
table.wahlprogrammvergleich td.td-3,
table.wahlprogrammvergleich td.td-4,
table.wahlprogrammvergleich td.td-5 {
	width:150px;
}

table.programmvergleichhal14 {
	width:100%;
}

table.programmvergleichhal14 th.td-0,
table.programmvergleichhal14 td.td-0,
table.programmvergleichhal14 th.td-1,
table.programmvergleichhal14 th.td-2,
table.programmvergleichhal14 th.td-3,
table.programmvergleichhal14 th.td-4,
table.programmvergleichhal14 th.td-5,
table.programmvergleichhal14 td.td-1,
table.programmvergleichhal14 td.td-2,
table.programmvergleichhal14 td.td-3,
table.programmvergleichhal14 td.td-4,
table.programmvergleichhal14 td.td-5 {
	width:150px;
}

span.listfilter {
	text-decoration:underline;
	padding-right:10px;
}

span.activelistfilter {
	font-weight:bold;
	text-decoration:none;
}